*,
:before,
:after {
  --un-rotate: 0;
  --un-rotate-x: 0;
  --un-rotate-y: 0;
  --un-rotate-z: 0;
  --un-scale-x: 1;
  --un-scale-y: 1;
  --un-scale-z: 1;
  --un-skew-x: 0;
  --un-skew-y: 0;
  --un-translate-x: 0;
  --un-translate-y: 0;
  --un-translate-z: 0;
  --un-pan-x: ;
  --un-pan-y: ;
  --un-pinch-zoom: ;
  --un-scroll-snap-strictness: proximity;
  --un-ordinal: ;
  --un-slashed-zero: ;
  --un-numeric-figure: ;
  --un-numeric-spacing: ;
  --un-numeric-fraction: ;
  --un-border-spacing-x: 0;
  --un-border-spacing-y: 0;
  --un-ring-offset-shadow: 0 0 rgb(0 0 0 / 0);
  --un-ring-shadow: 0 0 rgb(0 0 0 / 0);
  --un-shadow-inset: ;
  --un-shadow: 0 0 rgb(0 0 0 / 0);
  --un-ring-inset: ;
  --un-ring-offset-width: 0px;
  --un-ring-offset-color: #fff;
  --un-ring-width: 0px;
  --un-ring-color: rgb(147 197 253 / 0.5);
  --un-blur: ;
  --un-brightness: ;
  --un-contrast: ;
  --un-drop-shadow: ;
  --un-grayscale: ;
  --un-hue-rotate: ;
  --un-invert: ;
  --un-saturate: ;
  --un-sepia: ;
  --un-backdrop-blur: ;
  --un-backdrop-brightness: ;
  --un-backdrop-contrast: ;
  --un-backdrop-grayscale: ;
  --un-backdrop-hue-rotate: ;
  --un-backdrop-invert: ;
  --un-backdrop-opacity: ;
  --un-backdrop-saturate: ;
  --un-backdrop-sepia: ;
}
::backdrop {
  --un-rotate: 0;
  --un-rotate-x: 0;
  --un-rotate-y: 0;
  --un-rotate-z: 0;
  --un-scale-x: 1;
  --un-scale-y: 1;
  --un-scale-z: 1;
  --un-skew-x: 0;
  --un-skew-y: 0;
  --un-translate-x: 0;
  --un-translate-y: 0;
  --un-translate-z: 0;
  --un-pan-x: ;
  --un-pan-y: ;
  --un-pinch-zoom: ;
  --un-scroll-snap-strictness: proximity;
  --un-ordinal: ;
  --un-slashed-zero: ;
  --un-numeric-figure: ;
  --un-numeric-spacing: ;
  --un-numeric-fraction: ;
  --un-border-spacing-x: 0;
  --un-border-spacing-y: 0;
  --un-ring-offset-shadow: 0 0 rgb(0 0 0 / 0);
  --un-ring-shadow: 0 0 rgb(0 0 0 / 0);
  --un-shadow-inset: ;
  --un-shadow: 0 0 rgb(0 0 0 / 0);
  --un-ring-inset: ;
  --un-ring-offset-width: 0px;
  --un-ring-offset-color: #fff;
  --un-ring-width: 0px;
  --un-ring-color: rgb(147 197 253 / 0.5);
  --un-blur: ;
  --un-brightness: ;
  --un-contrast: ;
  --un-drop-shadow: ;
  --un-grayscale: ;
  --un-hue-rotate: ;
  --un-invert: ;
  --un-saturate: ;
  --un-sepia: ;
  --un-backdrop-blur: ;
  --un-backdrop-brightness: ;
  --un-backdrop-contrast: ;
  --un-backdrop-grayscale: ;
  --un-backdrop-hue-rotate: ;
  --un-backdrop-invert: ;
  --un-backdrop-opacity: ;
  --un-backdrop-saturate: ;
  --un-backdrop-sepia: ;
}
body {
  color: #333;
}
a {
  text-decoration: none;
  color: inherit;
}
.group:hover .group-hover\:visible {
  visibility: visible;
}
.invisible {
  visibility: hidden;
}
.absolute {
  position: absolute;
}
.fixed {
  position: fixed;
}
.relative {
  position: relative;
}
.inset-0 {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.bottom-0 {
  bottom: 0;
}
.left-\[50\%\] {
  left: 50%;
}
.left-0 {
  left: 0;
}
.left-62px {
  left: 62px;
}
.right-0 {
  right: 0;
}
.right-40px {
  right: 40px;
}
.top-\[50\%\] {
  top: 50%;
}
.top-0 {
  top: 0;
}
.top-160px {
  top: 160px;
}
.line-clamp-1 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  line-clamp: 1;
}
.line-clamp-2 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
}
.z-1 {
  z-index: 1;
}
.z-2 {
  z-index: 2;
}
.z-3 {
  z-index: 3;
}
.z-999 {
  z-index: 999;
}
.m-0 {
  margin: 0;
}
.mx-auto {
  margin-left: auto;
  margin-right: auto;
}
.-mb-2px {
  margin-bottom: -2px;
}
.-ml-20px {
  margin-left: -20px;
}
.-mt-10px {
  margin-top: -10px;
}
.-mt-2px {
  margin-top: -2px;
}
.-mt-43px {
  margin-top: -43px;
}
.mb-\[45px\] {
  margin-bottom: 45px;
}
.mb-10px {
  margin-bottom: 10px;
}
.mb-12px {
  margin-bottom: 12px;
}
.mb-20px {
  margin-bottom: 20px;
}
.mb-4px {
  margin-bottom: 4px;
}
.mb-60px {
  margin-bottom: 60px;
}
.mb-8px {
  margin-bottom: 8px;
}
.mb-95px {
  margin-bottom: 95px;
}
.ml-\[20px\] {
  margin-left: 20px;
}
.ml-0 {
  margin-left: 0;
}
.ml-108px {
  margin-left: 108px;
}
.ml-10px {
  margin-left: 10px;
}
.ml-38px {
  margin-left: 38px;
}
.ml-40px {
  margin-left: 40px;
}
.ml-45px {
  margin-left: 45px;
}
.ml-auto {
  margin-left: auto;
}
.mr-\[20px\] {
  margin-right: 20px;
}
.mr-0 {
  margin-right: 0;
}
.mr-10px {
  margin-right: 10px;
}
.mr-38px {
  margin-right: 38px;
}
.mr-60px {
  margin-right: 60px;
}
.mr-auto {
  margin-right: auto;
}
.mt-\[10px\],
.mt-10px {
  margin-top: 10px;
}
.mt-\[4px\] {
  margin-top: 4px;
}
.mt-12px {
  margin-top: 12px;
}
.mt-140px {
  margin-top: 140px;
}
.mt-16px {
  margin-top: 16px;
}
.mt-170px {
  margin-top: 170px;
}
.mt-174px {
  margin-top: 174px;
}
.mt-18px {
  margin-top: 18px;
}
.mt-20px {
  margin-top: 20px;
}
.mt-244px {
  margin-top: 244px;
}
.mt-30px {
  margin-top: 30px;
}
.mt-32px {
  margin-top: 32px;
}
.mt-36px {
  margin-top: 36px;
}
.mt-37px {
  margin-top: 37px;
}
.mt-38px {
  margin-top: 38px;
}
.mt-40px {
  margin-top: 40px;
}
.mt-45px {
  margin-top: 45px;
}
.mt-52px {
  margin-top: 52px;
}
.mt-60px {
  margin-top: 60px;
}
.mt-85px {
  margin-top: 85px;
}
.mt-86px {
  margin-top: 86px;
}
.mt-8px {
  margin-top: 8px;
}
.box-border {
  box-sizing: border-box;
}
.block {
  display: block;
}
.hidden,
.group:hover .group-hover\:hidden {
  display: none;
}
.h-\[510px\] {
  height: 510px;
}
.h-\[57px\] {
  height: 57px;
}
.h-\[68px\] {
  height: 68px;
}
.h-0 {
  height: 0;
}
.h-100px {
  height: 100px;
}
.h-1080px {
  height: 1080px;
}
.h-188px {
  height: 188px;
}
.h-1px {
  height: 1px;
}
.h-20px {
  height: 20px;
}
.h-250px {
  height: 250px;
}
.h-270px {
  height: 270px;
}
.h-287px {
  height: 287px;
}
.h-300px {
  height: 300px;
}
.h-310px {
  height: 310px;
}
.h-32px {
  height: 32px;
}
.h-34px {
  height: 34px;
}
.h-384px {
  height: 384px;
}
.h-400px {
  height: 400px;
}
.h-40px {
  height: 40px;
}
.h-470px {
  height: 470px;
}
.h-4px {
  height: 4px;
}
.h-500px {
  height: 500px;
}
.h-50px {
  height: 50px;
}
.h-554px {
  height: 554px;
}
.h-581px {
  height: 581px;
}
.h-600px {
  height: 600px;
}
.h-660px {
  height: 660px;
}
.h-66px {
  height: 66px;
}
.h-6px {
  height: 6px;
}
.h-842px {
  height: 842px;
}
.h-86px {
  height: 86px;
}
.h-900px {
  height: 900px;
}
.h-922px {
  height: 922px;
}
.h-96px {
  height: 96px;
}
.h-full {
  height: 100%;
}
.h-screen {
  height: 100vh;
}
.h1 {
  height: 0.25rem;
}
.h2 {
  height: 0.5rem;
}
.min-w-\[1400px\],
.min-w-1400px {
  min-width: 1400px;
}
.w-\[1400px\],
.w-1400px {
  width: 1400px;
}
.w-\[26\.5px\] {
  width: 26.5px;
}
.w-\[28\.5px\] {
  width: 28.5px;
}
.w-\[555px\] {
  width: 555px;
}
.w-\[685px\] {
  width: 685px;
}
.w-\[68px\] {
  width: 68px;
}
.w-\[fit-content\] {
  width: fit-content;
}
.w-0 {
  width: 0;
}
.w-100px {
  width: 100px;
}
.w-1035px {
  width: 1035px;
}
.w-104px {
  width: 104px;
}
.w-110px {
  width: 110px;
}
.w-1180px {
  width: 1180px;
}
.w-1190px {
  width: 1190px;
}
.w-1200px {
  width: 1200px;
}
.w-1230px {
  width: 1230px;
}
.w-1234px {
  width: 1234px;
}
.w-126px {
  width: 126px;
}
.w-143px {
  width: 143px;
}
.w-163px {
  width: 163px;
}
.w-203px {
  width: 203px;
}
.w-204px {
  width: 204px;
}
.w-20px {
  width: 20px;
}
.w-245px {
  width: 245px;
}
.w-248px {
  width: 248px;
}
.w-250px {
  width: 250px;
}
.w-270px {
  width: 270px;
}
.w-291px {
  width: 291px;
}
.w-300px {
  width: 300px;
}
.w-341px {
  width: 341px;
}
.w-384px {
  width: 384px;
}
.w-390px {
  width: 390px;
}
.w-391px {
  width: 391px;
}
.w-433px {
  width: 433px;
}
.w-460px {
  width: 460px;
}
.w-490px {
  width: 490px;
}
.w-595px {
  width: 595px;
}
.w-620px {
  width: 620px;
}
.w-64px {
  width: 64px;
}
.w-651px {
  width: 651px;
}
.w-66px {
  width: 66px;
}
.w-677px {
  width: 677px;
}
.w-683px {
  width: 683px;
}
.w-6px {
  width: 6px;
}
.w-760px {
  width: 760px;
}
.w-80px {
  width: 80px;
}
.w-84px {
  width: 84px;
}
.w-86px {
  width: 86px;
}
.w-94px {
  width: 94px;
}
.w-full {
  width: 100%;
}
.w-max {
  width: max-content;
}
.flex {
  display: flex;
}
.flex-1 {
  flex: 1 1 0%;
}
.shrink-0 {
  flex-shrink: 0;
}
.flex-col {
  flex-direction: column;
}
.flex-wrap {
  flex-wrap: wrap;
}
.-translate-x-11px {
  --un-translate-x: -11px;
  transform: translate(var(--un-translate-x)) translateY(var(--un-translate-y))
    translateZ(var(--un-translate-z)) rotate(var(--un-rotate))
    rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y))
    rotate(var(--un-rotate-z)) skew(var(--un-skew-x)) skewY(var(--un-skew-y))
    scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
    scaleZ(var(--un-scale-z));
}
.-translate-x-1px {
  --un-translate-x: -1px;
  transform: translate(var(--un-translate-x)) translateY(var(--un-translate-y))
    translateZ(var(--un-translate-z)) rotate(var(--un-rotate))
    rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y))
    rotate(var(--un-rotate-z)) skew(var(--un-skew-x)) skewY(var(--un-skew-y))
    scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
    scaleZ(var(--un-scale-z));
}
.translate-x-\[-260px\] {
  --un-translate-x: -260px;
  transform: translate(var(--un-translate-x)) translateY(var(--un-translate-y))
    translateZ(var(--un-translate-z)) rotate(var(--un-rotate))
    rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y))
    rotate(var(--un-rotate-z)) skew(var(--un-skew-x)) skewY(var(--un-skew-y))
    scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
    scaleZ(var(--un-scale-z));
}
.translate-x-\[-50\%\] {
  --un-translate-x: -50%;
  transform: translate(var(--un-translate-x)) translateY(var(--un-translate-y))
    translateZ(var(--un-translate-z)) rotate(var(--un-rotate))
    rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y))
    rotate(var(--un-rotate-z)) skew(var(--un-skew-x)) skewY(var(--un-skew-y))
    scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
    scaleZ(var(--un-scale-z));
}
.translate-x-11px {
  --un-translate-x: 11px;
  transform: translate(var(--un-translate-x)) translateY(var(--un-translate-y))
    translateZ(var(--un-translate-z)) rotate(var(--un-rotate))
    rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y))
    rotate(var(--un-rotate-z)) skew(var(--un-skew-x)) skewY(var(--un-skew-y))
    scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
    scaleZ(var(--un-scale-z));
}
.translate-x-1px {
  --un-translate-x: 1px;
  transform: translate(var(--un-translate-x)) translateY(var(--un-translate-y))
    translateZ(var(--un-translate-z)) rotate(var(--un-rotate))
    rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y))
    rotate(var(--un-rotate-z)) skew(var(--un-skew-x)) skewY(var(--un-skew-y))
    scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
    scaleZ(var(--un-scale-z));
}
.translate-y-\[-50\%\] {
  --un-translate-y: -50%;
  transform: translate(var(--un-translate-x)) translateY(var(--un-translate-y))
    translateZ(var(--un-translate-z)) rotate(var(--un-rotate))
    rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y))
    rotate(var(--un-rotate-z)) skew(var(--un-skew-x)) skewY(var(--un-skew-y))
    scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
    scaleZ(var(--un-scale-z));
}
.translate-y-\[90\%\] {
  --un-translate-y: 90%;
  transform: translate(var(--un-translate-x)) translateY(var(--un-translate-y))
    translateZ(var(--un-translate-z)) rotate(var(--un-rotate))
    rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y))
    rotate(var(--un-rotate-z)) skew(var(--un-skew-x)) skewY(var(--un-skew-y))
    scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
    scaleZ(var(--un-scale-z));
}
.translate-y-36px {
  --un-translate-y: 36px;
  transform: translate(var(--un-translate-x)) translateY(var(--un-translate-y))
    translateZ(var(--un-translate-z)) rotate(var(--un-rotate))
    rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y))
    rotate(var(--un-rotate-z)) skew(var(--un-skew-x)) skewY(var(--un-skew-y))
    scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
    scaleZ(var(--un-scale-z));
}
.group:hover .group-hover\:translate-y-\[100\%\] {
  --un-translate-y: 100%;
  transform: translate(var(--un-translate-x)) translateY(var(--un-translate-y))
    translateZ(var(--un-translate-z)) rotate(var(--un-rotate))
    rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y))
    rotate(var(--un-rotate-z)) skew(var(--un-skew-x)) skewY(var(--un-skew-y))
    scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
    scaleZ(var(--un-scale-z));
}
.transform {
  transform: translate(var(--un-translate-x)) translateY(var(--un-translate-y))
    translateZ(var(--un-translate-z)) rotate(var(--un-rotate))
    rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y))
    rotate(var(--un-rotate-z)) skew(var(--un-skew-x)) skewY(var(--un-skew-y))
    scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
    scaleZ(var(--un-scale-z));
}
.cursor-pointer {
  cursor: pointer;
}
.items-start {
  align-items: flex-start;
}
.items-center {
  align-items: center;
}
.justify-end {
  justify-content: flex-end;
}
.justify-center {
  justify-content: center;
}
.justify-between {
  justify-content: space-between;
}
.gap-\[10px\],
.gap-10px {
  gap: 10px;
}
.gap-16px {
  gap: 16px;
}
.gap-20px {
  gap: 20px;
}
.gap-30px {
  gap: 30px;
}
.gap-40px {
  gap: 40px;
}
.gap-4px {
  gap: 4px;
}
.gap-60px {
  gap: 60px;
}
.gap-80px {
  gap: 80px;
}
.gap-x-150px {
  column-gap: 150px;
}
.gap-y-80px {
  row-gap: 80px;
}
.overflow-hidden {
  overflow: hidden;
}
.truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.border {
  border-width: 1px;
}
.border-b {
  border-bottom-width: 1px;
}
.border-b-10px {
  border-bottom-width: 10px;
}
.border-b-2px {
  border-bottom-width: 2px;
}
.border-b-6px {
  border-bottom-width: 6px;
}
.border-l {
  border-left-width: 1px;
}
.border-l-2px {
  border-left-width: 2px;
}
.border-l-7px {
  border-left-width: 7px;
}
.border-r-2px {
  border-right-width: 2px;
}
.border-r-4px {
  border-right-width: 4px;
}
.border-r-7px {
  border-right-width: 7px;
}
.border-t {
  border-top-width: 1px;
}
.border-t-0 {
  border-top-width: 0px;
}
.border-\[\#DFDFDF\] {
  --un-border-opacity: 1;
  border-color: rgb(223 223 223 / var(--un-border-opacity));
}
.border-\#2461B1,
.group:hover .group-hover\:border-\[\#2461B1\] {
  --un-border-opacity: 1;
  border-color: rgb(184 41 45 / var(--un-border-opacity));
}
.border-\#ccc {
  --un-border-opacity: 1;
  border-color: rgb(204 204 204 / var(--un-border-opacity));
}
.border-\#D9D9D9 {
  --un-border-opacity: 1;
  border-color: rgb(217 217 217 / var(--un-border-opacity));
}
.border-\#EAE9EC {
  --un-border-opacity: 1;
  border-color: rgb(234 233 236 / var(--un-border-opacity));
}
.border-b-\[\#ccc\] {
  --un-border-opacity: 1;
  --un-border-bottom-opacity: var(--un-border-opacity);
  border-bottom-color: rgb(204 204 204 / var(--un-border-bottom-opacity));
}
.border-b-\[\#DFDFDF\] {
  --un-border-opacity: 1;
  --un-border-bottom-opacity: var(--un-border-opacity);
  border-bottom-color: rgb(223 223 223 / var(--un-border-bottom-opacity));
}
.border-b-\#E5E6EB {
  --un-border-opacity: 1;
  --un-border-bottom-opacity: var(--un-border-opacity);
  border-bottom-color: rgb(229 230 235 / var(--un-border-bottom-opacity));
}
.border-b-\#EAEAEA {
  --un-border-opacity: 1;
  --un-border-bottom-opacity: var(--un-border-opacity);
  border-bottom-color: rgb(234 234 234 / var(--un-border-bottom-opacity));
}
.border-b-\#eee {
  --un-border-opacity: 1;
  --un-border-bottom-opacity: var(--un-border-opacity);
  border-bottom-color: rgb(238 238 238 / var(--un-border-bottom-opacity));
}
.border-b-\#fff {
  --un-border-opacity: 1;
  --un-border-bottom-opacity: var(--un-border-opacity);
  border-bottom-color: rgb(255 255 255 / var(--un-border-bottom-opacity));
}
.border-b-white\/10 {
  border-bottom-color: #ffffff1a;
}
.border-l-\#E5E5E5 {
  --un-border-opacity: 1;
  --un-border-left-opacity: var(--un-border-opacity);
  border-left-color: rgb(229 229 229 / var(--un-border-left-opacity));
}
.border-l-\#fff {
  --un-border-opacity: 1;
  --un-border-left-opacity: var(--un-border-opacity);
  border-left-color: rgb(255 255 255 / var(--un-border-left-opacity));
}
.border-l-transparent {
  border-left-color: transparent;
}
.border-r-\#EAEAEA {
  --un-border-opacity: 1;
  --un-border-right-opacity: var(--un-border-opacity);
  border-right-color: rgb(234 234 234 / var(--un-border-right-opacity));
}
.border-r-\#fff {
  --un-border-opacity: 1;
  --un-border-right-opacity: var(--un-border-opacity);
  border-right-color: rgb(255 255 255 / var(--un-border-right-opacity));
}
.border-r-transparent {
  border-right-color: transparent;
}
.group:hover .group-hover\:border-b-\#2461B1 {
  --un-border-opacity: 1;
  --un-border-bottom-opacity: var(--un-border-opacity);
  border-bottom-color: rgb(184 41 45 / var(--un-border-bottom-opacity));
}
.rounded-\[4px\],
.rounded-4px {
  border-radius: 4px;
}
.rounded-100px {
  border-radius: 100px;
}
.rounded-10px {
  border-radius: 10px;
}
.rounded-20px {
  border-radius: 20px;
}
.rounded-5px {
  border-radius: 5px;
}
.rounded-6px {
  border-radius: 6px;
}
.rounded-full {
  border-radius: 9999px;
}
.rounded-tr-100px {
  border-top-right-radius: 100px;
}
.border-none {
  border-style: none;
}
.border-solid {
  border-style: solid;
}
.border-b-dashed {
  border-bottom-style: dashed;
}
.border-b-solid {
  border-bottom-style: solid;
}
.border-l-dashed {
  border-left-style: dashed;
}
.border-l-solid {
  border-left-style: solid;
}
.border-r-solid {
  border-right-style: solid;
}
.border-t-solid {
  border-top-style: solid;
}
.bg-\[\#000000CC\] {
  --un-bg-opacity: 0.8;
  background-color: rgb(0 0 0 / var(--un-bg-opacity));
}
.bg-\[linear-gradient\(180deg\,rgba\(0\,0\,0\,0\.60\)_34\.49\%\,rgba\(0\,0\,0\,0\.30\)_100\%\)\] {
  background-image: linear-gradient(180deg, #0009 34.49%, #0000004d);
}
.bg-\[linear-gradient\(180deg\,rgba\(15\,45\,80\,0\.72\)_0\%\,rgba\(34\,50\,70\,0\.40\)_100\%\)\] {
  background-image: linear-gradient(180deg, #0f2d50b8, #22324666);
}
.bg-\[linear-gradient\(90deg\,rgba\(184\,41\,45\,0\)_0\%\,rgba\(184\,41\,45\,0\.1\)_100\%\)\] {
  background-image: linear-gradient(90deg, #2461b100, #2461b11a);
}
.bg-\[url\(\'\.\/img\/bg-about-history\.jpg\'\)\] {
  --un-url: url(./bg-about-history-BaDzGNh1.jpg);
  background-image: var(--un-url);
}
.bg-\[url\(\'\.\/img\/bg-about-honor\.png\'\)\] {
  --un-url: url(./bg-about-honor-CfY2O7qz.png);
  background-image: var(--un-url);
}
.bg-\[url\(\'\.\/img\/bg-bottom\.png\'\)\] {
  --un-url: url(./bg-bottom-D1wPEjyV.png);
  background-image: var(--un-url);
}
.bg-\[url\(\'\.\/img\/bg-servicedata\.jpg\'\)\] {
  --un-url: url(./bg-servicedata-Z8Thu7ie.jpg);
  background-image: var(--un-url);
}
.bg-\[url\(\'\.\/img\/bg\.jpg\'\)\] {
  --un-url: url(./bg-dEIO1xb9.jpg);
  background-image: var(--un-url);
}
.bg-\[url\(\'\.\/img\/top\.jpg\'\)\] {
  --un-url: url(./top-hE5U5l1B.jpg);
  background-image: var(--un-url);
}
.bg-\#1B1B1B {
  --un-bg-opacity: 1;
  background-color: rgb(27 27 27 / var(--un-bg-opacity));
}
.bg-\#2461B1,
.group:hover .group-hover\:bg-\#2461B1 {
  --un-bg-opacity: 1;
  background-color: rgb(184 41 45 / var(--un-bg-opacity));
}
.bg-\#BFBFC2 {
  --un-bg-opacity: 1;
  background-color: rgb(191 191 194 / var(--un-bg-opacity));
}
.bg-\#E2E2E2 {
  --un-bg-opacity: 1;
  background-color: rgb(226 226 226 / var(--un-bg-opacity));
}
.bg-\#EAEAEA {
  --un-bg-opacity: 1;
  background-color: rgb(234 234 234 / var(--un-bg-opacity));
}
.bg-\#f0f0f0 {
  --un-bg-opacity: 1;
  background-color: rgb(240 240 240 / var(--un-bg-opacity));
}
.bg-\#F2F3F5 {
  --un-bg-opacity: 1;
  background-color: rgb(242 243 245 / var(--un-bg-opacity));
}
.bg-\#F5F7FA {
  --un-bg-opacity: 1;
  background-color: rgb(245 247 250 / var(--un-bg-opacity));
}
.bg-\#F8F9FB {
  --un-bg-opacity: 1;
  background-color: rgb(248 249 251 / var(--un-bg-opacity));
}
.bg-\#fff,
.bg-white {
  --un-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--un-bg-opacity));
}
.bg-white\/10 {
  background-color: #ffffff1a;
}
.hover\:bg-\#F2F3F5:hover {
  --un-bg-opacity: 1;
  background-color: rgb(242 243 245 / var(--un-bg-opacity));
}
.hover\:bg-\#fff:hover {
  --un-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--un-bg-opacity));
}
.bg-cover {
  background-size: cover;
}
.bg-center {
  background-position: center;
}
.bg-no-repeat {
  background-repeat: no-repeat;
}
.p-0 {
  padding: 0;
}
.p-6px {
  padding: 6px;
}
.pb-\[69px\] {
  padding-bottom: 69px;
}
.pb-110px {
  padding-bottom: 110px;
}
.pb-12px {
  padding-bottom: 12px;
}
.pb-1461px {
  padding-bottom: 1461px;
}
.pb-20px {
  padding-bottom: 20px;
}
.pb-23px {
  padding-bottom: 23px;
}
.pb-28px {
  padding-bottom: 28px;
}
.pb-35px {
  padding-bottom: 35px;
}
.pb-40px {
  padding-bottom: 40px;
}
.pb-44px {
  padding-bottom: 44px;
}
.pb-4px {
  padding-bottom: 4px;
}
.pb-60px {
  padding-bottom: 60px;
}
.pb-7px {
  padding-bottom: 7px;
}
.pl-11\.5px {
  padding-left: 11.5px;
}
.pl-12px {
  padding-left: 12px;
}
.pl-15px {
  padding-left: 15px;
}
.pl-16px {
  padding-left: 16px;
}
.pl-20px {
  padding-left: 20px;
}
.pl-30px {
  padding-left: 30px;
}
.pl-35px {
  padding-left: 35px;
}
.pl-40px {
  padding-left: 40px;
}
.pr-10px {
  padding-right: 10px;
}
.pr-11\.5px {
  padding-right: 11.5px;
}
.pr-15px {
  padding-right: 15px;
}
.pr-20px {
  padding-right: 20px;
}
.pr-40px {
  padding-right: 40px;
}
.pr-60px {
  padding-right: 60px;
}
.pt-11px {
  padding-top: 11px;
}
.pt-12px {
  padding-top: 12px;
}
.pt-18px {
  padding-top: 18px;
}
.pt-20px {
  padding-top: 20px;
}
.pt-25px {
  padding-top: 25px;
}
.pt-30px {
  padding-top: 30px;
}
.pt-32px {
  padding-top: 32px;
}
.pt-35px {
  padding-top: 35px;
}
.pt-38px {
  padding-top: 38px;
}
.pt-7px {
  padding-top: 7px;
}
.text-center {
  text-align: center;
}
.text-justify {
  text-align: justify;
}
.align-middle {
  vertical-align: middle;
}
.text-\[12px\] {
  font-size: 12px;
}
.text-\[16px\],
.text-16px {
  font-size: 16px;
}
.text-\[24px\] {
  font-size: 24px;
}
.text-\[26px\],
.text-26px {
  font-size: 26px;
}
.text-\[36px\],
.text-36px {
  font-size: 36px;
}
.text-14px {
  font-size: 14px;
}
.text-18px {
  font-size: 18px;
}
.text-20px {
  font-size: 20px;
}
.text-22px {
  font-size: 22px;
}
.text-30px {
  font-size: 30px;
}
.text-40px {
  font-size: 40px;
}
.text-80px {
  font-size: 80px;
}
.color-\#fff,
.color-white,
.group:hover .group-hover\:color-\#fff,
.group:hover .group-hover\:text-\#fff {
  --un-text-opacity: 1;
  color: rgb(255 255 255 / var(--un-text-opacity));
}
.color-\#383435 {
  --un-text-opacity: 1;
  color: rgb(56 52 53 / var(--un-text-opacity));
}
.color-\#4E5969 {
  --un-text-opacity: 1;
  color: rgb(78 89 105 / var(--un-text-opacity));
}
.color-\#666 {
  --un-text-opacity: 1;
  color: rgb(102 102 102 / var(--un-text-opacity));
}
.color-\#999,
.color-\#999999 {
  --un-text-opacity: 1;
  color: rgb(153 153 153 / var(--un-text-opacity));
}
.color-\#2461B1,
.group:hover .group-hover\:color-\#2461B1 {
  --un-text-opacity: 1;
  color: rgb(184 41 45 / var(--un-text-opacity));
}
.color-\#BFBFC2 {
  --un-text-opacity: 1;
  color: rgb(191 191 194 / var(--un-text-opacity));
}
.color-\#F3EFEF {
  --un-text-opacity: 1;
  color: rgb(243 239 239 / var(--un-text-opacity));
}
.color-\#FFBCBC {
  --un-text-opacity: 1;
  color: rgb(255 188 188 / var(--un-text-opacity));
}
.hover\:color-\#333:hover {
  --un-text-opacity: 1;
  color: rgb(51 51 51 / var(--un-text-opacity));
}
.hover\:color-\#2461B1:hover {
  --un-text-opacity: 1;
  color: rgb(184 41 45 / var(--un-text-opacity));
}
.hover\:color-\#fff:hover {
  --un-text-opacity: 1;
  color: rgb(255 255 255 / var(--un-text-opacity));
}
.font-bold {
  font-weight: 700;
}
.font-semibold {
  font-weight: 600;
}
.leading-24px {
  line-height: 24px;
}
.leading-25px {
  line-height: 25px;
}
.leading-28px {
  line-height: 28px;
}
.leading-30px {
  line-height: 30px;
}
.leading-32px {
  line-height: 32px;
}
.leading-34px {
  line-height: 34px;
}
.leading-38px {
  line-height: 38px;
}
.leading-50px {
  line-height: 50px;
}
.leading-62px {
  line-height: 62px;
}
.leading-70px {
  line-height: 70px;
}
.leading-86px {
  line-height: 86px;
}
.tracking-\[7\.8px\] {
  letter-spacing: 7.8px;
}
.underline {
  text-decoration-line: underline;
}
.no-underline {
  text-decoration: none;
}
.opacity-0 {
  opacity: 0;
}
.opacity-50 {
  opacity: 0.5;
}
.group:hover .group-hover\:opacity-100 {
  opacity: 1;
}
.shadow-\[0_6px_6px_0_rgba\(0\,0\,0\,0\.06\)\] {
  --un-shadow: 0 6px 6px 0 var(--un-shadow-color, rgba(0, 0, 0, 0.06));
  box-shadow: var(--un-ring-offset-shadow), var(--un-ring-shadow),
    var(--un-shadow);
}
.shadow-\[9px_0_22px_0_rgba\(0\,0\,0\,0\.06\)\,5px_9px_22px_0_rgba\(0\,0\,0\,0\.06\)\] {
  --un-shadow: 9px 0 22px 0 rgba(0, 0, 0, 0.06),
    5px 9px 22px 0 rgba(0, 0, 0, 0.06);
  box-shadow: var(--un-ring-offset-shadow), var(--un-ring-shadow),
    var(--un-shadow);
}
.hover\:shadow-\[0_6px_6px_0_rgba\(0\,0\,0\,0\.06\)\]:hover {
  --un-shadow: 0 6px 6px 0 var(--un-shadow-color, rgba(0, 0, 0, 0.06));
  box-shadow: var(--un-ring-offset-shadow), var(--un-ring-shadow),
    var(--un-shadow);
}
.hover\:shadow-\[9px_0_22px_0_rgba\(0\,0\,0\,0\.06\)\,5px_9px_22px_0_rgba\(0\,0\,0\,0\.06\)\]:hover {
  --un-shadow: 9px 0 22px 0 rgba(0, 0, 0, 0.06),
    5px 9px 22px 0 rgba(0, 0, 0, 0.06);
  box-shadow: var(--un-ring-offset-shadow), var(--un-ring-shadow),
    var(--un-shadow);
}
.transition-all {
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 0.15s;
}
.transition-shadow {
  transition-property: box-shadow;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 0.15s;
}
.duration-200 {
  transition-duration: 0.2s;
}
.duration-300 {
  transition-duration: 0.3s;
}
.duration-500 {
  transition-duration: 0.5s;
}
.ease-in-out {
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
.tab-active {
  color: #333;
  border-bottom: 4px solid #2461b1;
}
